Subject: Re: [TR] Lucas Part

From: "Randall" <[email-masked]>
Date: Sun, 6 Nov 2016 01:12:29 -0700

> As I was organizing my TR3 parts bins I found a battered original Lucas
> box with what looks like an NOS rheostat of some kind. The box is marked
> One Switch 78361 and hand written above it is 78392. Neither number
> appears in a TRF catalog. Anyone one know what this is?

According to a Lucas catalog, 78361 would be a 3 ohm heater control,
suitable for replacement of the original TR3 heater control (when combined
with the appropriate knob).

It didn't have 78392, but the TRF database has it cross-referenced to the
panel rheostat on 73-76 TR6.  (TRF puts the letters "LU" in front of Lucas
part numbers.)

-- Randall 

** [email-masked] **

Archive: http://www.team.net/archive